---
layout: handbook-page-toc
title: "GitLab Dedicated Security Certifications and Attestations"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Purpose
The Security Compliance team for [GitLab Dedicated](https://docs.gitlab.com/ee/subscriptions/gitlab_dedicated/) is repsonsible for planning, obtaining, and maintaining industry-recongnized security certifications for the GitLab Dedicated product to ensure customer trust. The benefits from these activities include:

For customers:
* increases visibility and confidence in our information security program and the Dedicated SaaS platform
* increases ease in onboarding and managing GitLab as a vendor

For GitLab:
* ensures we are meeting all requirements of a strong and comprehensive information security program aligned with industry best practices
* enables our field teams to quickly share the state of our security program with potential and existing customers
* reduces the need for GitLab's security team to fill out individual customer security questionnaires or assessments

Are you looking for security certifications/attestations for GitLab.com (commercial) or the broader company? Please look [here](https://about.gitlab.com/handbook/engineering/security/security-assurance/#:~:text=GitLab.com%20Security%20Certifications).

### Current
* Coming Soon! GitLab Dedicated is currently in Limited Availability.

### Planned (Roadmap)
Year(s): 2022/2023
* [SOC 2 Type 1 Report](https://www.aicpa.org/interestareas/frc/assuranceadvisoryservices/aicpasoc2report.html)
* [SOC 2 Type 2 Report](https://www.aicpa.org/interestareas/frc/assuranceadvisoryservices/aicpasoc2report.html) + Confidentiality and Availability Criteria
* [SOC 3 Report](https://www.aicpa.org/interestareas/frc/assuranceadvisoryservices/aicpasoc3report.html)
* [ISO/IEC 27001:2013](https://www.iso.org/isoiec-27001-information-security.html) Certification

Year(s): 2023/2024
* [SOC 2 Type 2 Report](https://www.aicpa.org/interestareas/frc/assuranceadvisoryservices/aicpasoc2report.html):  +Privacy Critera
* [ISO/IEC 27001:2013](https://www.iso.org/isoiec-27001-information-security.html) Certification: Survellence audit

### In Consideration
The following security certifications and attestations are currently on our roadmap for consideration and have not yet been formally committed or contracted: 
* [FIPS 140-2](https://csrc.nist.gov/publications/detail/fips/140/2/final)
    * While not specific to GitLab Dedicated, please see our latest [FIPS Documentation](https://docs.gitlab.com/ee/development/fips_compliance.html) for more information on current investigation efforts.
* [FedRAMP Moderate](https://www.fedramp.gov/understanding-baselines-and-impact-levels/)
* [ISO/IEC 27018:2019](https://www.iso.org/standard/76559.html)
* [ISO/IEC 27017:2015](https://www.iso.org/standard/43757.html)
* [Cybersecurity Maturity Model Certification (CMMC)](https://www.acq.osd.mil/cmmc/index.html)

## More information

Please see our [Trust Center](https://about.gitlab.com/security/) for more information. Current or Prospective customers may request related artifacts through their Account Manager, or by using the `Request by Email` option on the [Customer Assurance Package webpage](https://about.gitlab.com/security/cap/). 

[Return to Security Assurance](https://about.gitlab.com/handbook/engineering/security/security-assurance/)

